












.maxlength-notification {
    border:3px solid #d55b5b;
    background-color: #ffcdcd;
    font-family: 'pt-sans', Helvetica;
    font-size: 12px;
    font-weight: normal;
}
.maxlength-status {
    font-family: 'pt-sans', Helvetica;
    font-size: 12px;
    font-weight: normal;
}
.iluria-cart-comment-description {
    font-family: 'pt-sans', Helvetica;
    font-size: 12px;
    font-weight: normal;
    padding: 0px 0px;
    color: #999;
    padding-top: 10px;
    line-height: 15px;        
}

.iluria-cart-free-shipping-description {
    font-family: 'pt-sans', Helvetica;
    font-size: 12px;
    font-weight: normal;
    padding: 0px 0px;
    color: #999;
    padding-top: 10px;
    line-height: 15px;        
}

.iluria-cart-shipping-description {
    font-family: 'pt-sans', Helvetica;
    font-size: 12px;
    font-weight: normal;
    padding-top: 5px;
    text-align: right;
    line-height: 15px;
}

.iluria-cart-empty-cart-text {
    font-family: 'pt-sans', Helvetica;
    font-size: 20px;
    font-weight: bold;
}

.iluria-cart-title {
    font-family: 'pt-sans', Helvetica;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    padding-top: 5px;
    line-height: 21px;
}

.iluria-cart-invisible {
    display: none;
    visibility: hidden;
}

.iluria-cart-visible {
    display: block;
    visibility: visible;
}

.iluria-cart-button {
    font-family: 'pt-sans', Helvetica;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 170px;
    background-color: #174065;
    color: white;
    padding: 5px;
    border: 1px #666 solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    cursor: hand;
}

#shippingType {
    color: black !important;
}

.linhaPontilhada { border-bottom: 1px #ccc dashed; }
.cart {
    border: 3px #EAEAEA solid;
}

.cart .productTitle, .cart .productPrice, .cart .productUnitPrice, .cart .productTotalPrice {
    font-family: 'pt-sans', Helvetica;
    color: #666;
}

.cart .productTitle {
    font-size: 15px;
}

.cart .productVariation {
    font-size: 12px;
    font-family: 'pt-sans', Helvetica;
    color: #666;
    padding-top: 7px;
}

.cart .productQuantity, .cart .productUnitPrice, .cart .productTotalPrice {
    font-size: 13px;
}

.cart .productTotalPrice {
    color: #98C378;
    font-weight: bold;
}

.cartHeader {
    background-color: #F5F6F1;
    color: #000;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    height: 5px;
    padding-left: 10px;
    margin-left: 10px;
}

.iluria-cart-mini-button {
    padding-top: 5px;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
}
.iluria-cart-mini-button a {
    color: #FF0000;
    text-decoration: none;
}
.iluria-cart-mini-button a:hover {
    color: #FF0000;
    text-decoration: none;
}
.iluria-cart-mini-button a:visited {
    color: #FF0000;
    text-decoration: none;
}

.cart .productQuantityField {
    font-size: 13px;
    font-family: arial;
    width: 40px;
    border: 1px #ccc solid;
}

.cartFrete {
    background-color: #FFFFFF;
    color: #000;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    border: 3px #FFF solid;
}

.shippingOptions {
    font-size: 11px;
    font-weight: normal;
}
.instrucoesSobreFrete {
    border: 1px #ccc dashed;
    background-color: #F5F6F1;
    font-family: 'Trebuchet MS', Verdana, Tahoma, Arial, sans-serif;    
    font-size: 12px;
    line-height: 20px;
    text-align: left;
}
.imageBorder {
    border: #dddddd 1px solid;
    padding: 2px;
}

.iluria-cart-address {
    font-family: 'Trebuchet MS';
    font-size: 14px;
    font-weight: normal;
    color: #666;
    line-height: 21px;
    background-color: #f5f6f1;
    margin-top: 10px;
    padding: 10px;
    height: 330px;
    overflow: hidden;
    border: 3px #EAEAEA solid;
}

.iluria-cart-address input {
    border: 1px #CCC solid;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;        
    padding: 8px;
    font-weight: bold;
    font-size: 15px;
    margin: 1px;
    font-family: Arial;
}

.iluria-cart-address input:focus {
    border: 2px #666 solid;
    margin: 0px;
}

.iluria-cart-client-info {
    font-family: 'Trebuchet MS';
    font-size: 14px;
    font-weight: normal;
    color: #666;
    line-height: 21px;
    background-color: #f5f6f1;
    margin-top: 10px;
    padding: 3px;
    overflow: hidden;
    border: 3px #EAEAEA solid;
}

.iluria-cart-client-info label {
    cursor: pointer;
    cursor: hand;
}

.iluria-cart-client-info input {
    border: 1px #CCC solid;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;        
    padding: 8px;
    font-weight: bold;
    font-size: 15px;
    margin: 1px;
    font-family: Arial;
}

.iluria-cart-client-info input:focus {
    border: 2px #666 solid;
    margin: 0px;
}

.iluria-cart-payment-info {
    font-family: 'Trebuchet MS';
    font-size: 14px;
    font-weight: normal;
    color: #666;
    line-height: 21px;
    background-color: #fff;
    margin-left: 0px;
    margin-top: 0px;
    min-height: 200px;
    overflow: hidden;
    
    color: #666;
    line-height: 21px;
    background-color: #f5f6f1;
    margin-top: 10px;
    padding: 3px;
    overflow: hidden;
    border: 3px #EAEAEA solid;
    
}

.iluria-cart-payment-description {
    font-size: 11px;
    font-family: Arial;
    color: #999;
}

.iluria-cart-dotted-line { border-bottom: 1px #ccc dashed; }

.iluria-cart-payment-option {
    background-color: white;
}